Subject: salary increment
From: Harish Chauhan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 2 Jan 2014 23:09:04 +0530 (IST)

Dear Mam,

This mail is regarding my monthly salary. I would like to receive my salary directly to my account instead of check  because it is very difficult to go to the bank and transfer money to my account every month and wait for it to receive in the account.

Also My salary is not sufficient to fulfill my monthly requirement .I am facing  monetary problems from past few months and I need you to help me with  increase in my salary.

I hope you will understand my problem and help me with some increment.

Thanks And Regards
Harish Chauhan